{
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      13,
      0
    ],
    "description" : "Onions",
    "name" : "Normal Blazer Land stuff",
    "uuid" : "669A3C5C-5AD9-40CD-9500-D9A188576B15"
  },
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla resource pack",
      "type" : "resources",
      "uuid" : "7F5F2750-5152-4FFC-8714-2B03903ECC87"
    }
  ],
  "format_version" : 2
}